[Overview][Classes][Procedures and functions][Index] | Reference for unit 'fpmimetypes' (#fcl)

# TFPMimeTypes.Clear

Clear the list of known MIME types

## Declaration

Source position: fpmimetypes.pp line 57

`public procedure TFPMimeTypes.Clear;`

## Description

Clear clears the list of known mime types.

## See also

TFPMimeTypes.LoadKnownTypes |  | Queries the OS for a list of known MIME types